Source: python-XStatic-jQuery
Version: 1.10.2.1-1.el7~mos2
Binary:
  - python-XStatic-jQuery
Build_time: 2017-05-08-09-32-32
Code_project:
  python-xstatic-jquery: 8b001cae8a75c0e506c395dfe70dfd952d94b1e0
